package com.cygnusa.hyperm.wrappers;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class SalesProcessDataModel implements Serializable
{

    @SerializedName("id")
    @Expose
    private String id;
    @SerializedName("title")
    @Expose
    private String title;
    @SerializedName("image")
    @Expose
    private SalesProcessImage salesProcessImage = null;
    private final static long serialVersionUID = 321303793857076453L;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public SalesProcessImage getSalesProcessImage() {
        return salesProcessImage;
    }

    public void setSalesProcessImage(SalesProcessImage salesProcessImage) {
        this.salesProcessImage = salesProcessImage;
    }
}
